• Installation error: 281361 (you can not update the databases pacman)


    Good evening.

    First, please excuse me for my poor english.

    I am trying to install antergos in the company where I work from live usb, but when I’m in the step of the introduce the user data, a error appears:
    It’s not possible update pacman databases. Provide error reference 281361 (or something like that, because the original message is in spanish and is: “No se pueden actualizar las bases de datos de pacman. Facilite esta referencia del error 281361”).

    I’ve tried to update the pacman databases from terminal with pacman all goes well but the same error appears.

    Any help? Have I to put this error in another site (not in this forum)?

    The computer is a HP EliteDesk 800 G1 SFF and it’s connected by ethernet to internet.

    Thanks very much

  • Hi, I think I responded to you on github about this? Let me know if that isnt the case. Thanks!

  • @lots.0.logs Yes, it’s solved. Thanks very much. I attach the link to the github issue: https://github.com/Antergos/Cnchi/issues/655

error149 installation176 2813611 databases4 Posts 3Views 357
Log in to reply